{
  "product_next_page": {
    "message": "Load more videos"
  },
  "product_average_score": {
    "message": "Avg video score"
  },
  "product_video_score": {
    "message": "Quality score"
  },
  "product_video_score_short": {
    "message": " quality score"
  },
  "product_video_only": {
    "message": "Only show promotion videos"
  },
  "product_category": {
    "message": "Category"
  },
  "product_id": {
    "message": "Product ID"
  },
  "product_sku_count": {
    "message": "SKU count"
  },
  "product_analysis": {
    "message": "Sales analysis"
  },
  "collaborate_analysis": {
    "message": "Collaboration analysis"
  },
  "product_analyzed_videos": {
    "message": "Analyzed videos"
  },
  "product_scroll_down": {
    "message": "Scroll down for more"
  },
  "product_video_count": {
    "message": "Sales videos"
  },
  "product_recent_categories": {
    "message": "Recent sales category"
  },
  "product_category_analysis": {
    "message": "Category analysis"
  },
  "product_top_categories": {
    "message": "Top sales category"
  },
  "product_products": {
    "message": "Products"
  },
  "product_large_image": {
    "message": "Large image"
  },
  "product_list": {
    "message": "List"
  },
  "product_category_video_stats": {
    "message": "Category video statistics"
  },
  "product_related_videos": {
    "message": "Related videos"
  },
  "product_product_image": {
    "message": "Product image"
  },
  "product_product_name": {
    "message": "Product name"
  },
  "product_category_belonging": {
    "message": "Category belonging"
  },
  "product_shop_id": {
    "message": "Shop ID"
  },
  "product_actions": {
    "message": "Actions"
  },
  "product_preview_image": {
    "message": "Preview image"
  },
  "product_video_description": {
    "message": "Video description"
  },
  "product_serial_number": {
    "message": "Serial number"
  },
  "product_publish_date": {
    "message": "Publish date"
  },
  "product_duration": {
    "message": "Duration"
  },
  "product_interaction_rate": {
    "message": "Interaction rate"
  },
  "product_play_count": {
    "message": "Play count"
  },
  "product_like_count": {
    "message": "Like count"
  },
  "product_comment_count": {
    "message": "Comment count"
  },
  "product_all_video_type": {
    "message": "All videos"
  },
  "product_video_type_sale": {
    "message": "Sales video"
  },
  "product_video_type_no_sale": {
    "message": "Non-Sales video"
  },
  "product_first_category": {
    "message": "First-level category"
  },
  "product_end_category": {
    "message": "End-level category"
  },
  "product_link": {
    "message": "Product link"
  },
  "product_related_video_count": {
    "message": "Related video count"
  },
  "product_export": {
    "message": "Export Excel"
  },
  "product_export_success": {
    "message": "Export successful"
  },
  "product_export_failed": {
    "message": "Export failed"
  },
  "product_video_cover": {
    "message": "Video cover"
  },
  "product_video_title": {
    "message": "Video title"
  },
  "product_creator_name": {
    "message": "Creator name"
  },
  "product_creator_id": {
    "message": "Creator ID"
  },
  "product_is_sale": {
    "message": "Is it a sales video?"
  },
  "product_share_count": {
    "message": "Share count"
  },
  "product_video_url": {
    "message": "Video URL"
  },
  "product_video_type": {
    "message": "Video type"
  },
  "product_hashtags": {
    "message": "Hashtags"
  },
  "product_export_video_cover": {
    "message": "Export video cover"
  },
  "product_export_video_data": {
    "message": "Export filtered video data to Excel "
  },
  "product_one_speed": {
    "message": "1x speed"
  },
  "product_two_speed": {
    "message": "2x speed"
  },
  "product_three_speed": {
    "message": "3x speed"
  },
  "collaborate_analysis_title": {
    "message": "Collaboration assessment"
  },
  "collaborate_analysis_title_bar": {
    "message": "Video distribution (by average)"
  },
  "collaborate_analysis_avg_more": { "message": "Above average" },
  "collaborate_analysis_avg_less": { "message": "Below average" },
  "collaborate_analysis_name_interactions": { "message": "Engagement rate" },
  "collaborate_analysis_name_plays": { "message": "Views" },
  "collaborate_analysis_name_likes": { "message": "Likes" },
  "collaborate_analysis_name_comments": { "message": "Comments" },
  "collaborate_analysis_name_durations": { "message": "Duration" },
  "collaborate_analysis_avg_interactions": {
    "message": "Average engagement rate"
  },
  "collaborate_analysis_avg_plays": { "message": "Average views" },
  "collaborate_analysis_avg_likes": { "message": "Average likes" },
  "collaborate_analysis_avg_comments": { "message": "Average comments" },
  "collaborate_analysis_avg_durations": { "message": "Average duration" },
  "collaborate_analysis_main_topic": {
    "message": "Main topics/Behavior tags:"
  },
  "collaborate_analysis_promotion_capability": {
    "message": "Sales performance"
  },
  "collaborate_analysis_content_potential": { "message": "Content Potential" },
  "collaborate_analysis_recent_categories": {
    "message": "Latest selling category:"
  },
  "collaborate_analysis_most_categories": {
    "message": "Top selling category:"
  },
  "collaborate_analysis_promotion_index1": {
    "message": "Avg. Engagement rate"
  },
  "collaborate_analysis_promotion_index2": {
    "message": "Avg. Views & range"
  },
  "collaborate_analysis_promotion_index3": {
    "message": "Avg. Likes & range"
  },
  "collaborate_analysis_promotion_index4": {
    "message": "Avg. Comments & range"
  },
  "collaborate_analysis_promotion_index5": {
    "message": "Avg. Video duration"
  },
  "collaborate_analysis_promotion_index6": {
    "message": "Median views/likes & like-to-comment ratio"
  },
  "collaborate_analysis_promotion_index7": {
    "message": "Avg. price & range"
  },
  "collaborate_analysis_count_publishes": { "message": "Video uploads" },
  "collaborate_analysis_count_plays": { "message": "View trend" },
  "collaborate_analysis_potential_index1": { "message": "Median views" },
  "collaborate_analysis_potential_index2": { "message": "Median likes" },
  "collaborate_analysis_potential_index3": {
    "message": "Like-to-comment ratio"
  },
  "collaborate_analysis_potential_index4": {
    "message": "Like-to-followers ratio"
  },
  "collaborate_analysis_promotion_base_index1": {
    "message": "Based on sales data from "
  },
  "collaborate_analysis_promotion_base_index2": {
    "message": "the last 3 months of sales videos"
  },
  "collaborate_analysis_promotion_base_index3": {
    "message": "({{total}} videos)"
  },
  "collaborate_analysis_potential_base": {
    "message": "Based on last 3 months of organic videos ({{total}} videos)"
  },
  "collaborate_analysis_gpm_click": { "message": "Click to calculate" },
  "collaborate_analysis_gpm_tip": {
    "message": "Sales per thousand views, (Total sales from influencer marketing) / (Total views of influencer videos) × 1000"
  },
  "collaborate_analysis_gpm_empty": { "message": "N/A" },
  "collaborate_analysis_tip_failed": {
    "message": "Statistics failed, canceling..."
  },
  "collaborate_analysis_tip_canceled": { "message": "Canceling..." },
  "collaborate_analysis_tip_index1": { "message": "Fetching information..." },
  "collaborate_analysis_tip_index2": {
    "message": "Loading videos (loaded up to {{date}})"
  },
  "collaborate_analysis_tip_index3": {
    "message": "Collecting comments ({{finished}} / {{total}})"
  },
  "collaborate_analysis_tip_index4": { "message": "Processing data..." },
  "collaborate_analysis_advice": { "message": "Recommendation:" },
  "collaborate_analysis_good": { "message": "Prioritize" },
  "collaborate_analysis_try": { "message": "Test collaboration" },
  "collaborate_analysis_bad": { "message": "Not recommended" },
  "collaborate_analysis_default": { "message": "Needs further assessment" },
  "collaborate_analysis_tip": {
    "message": "(For reference only, please evaluate product-content fit yourself)"
  },
  "collaborate_analysis_order_set": {
    "message": "Setting video order to \"{{order}}\""
  },
  "collaborate_analysis_tab_set": {
    "message": "Setting tab to \"{{tab}}\""
  },
  "collaborate_analysis_no_user": {
    "message": "Influencer information not loaded. Please try again later."
  }
}
